PDA

View Full Version : [ubuntu] Installing Glib



NotCourse6
February 16th, 2011, 06:26 AM
I'm a Ubuntu beginner installing WebKit for use on a python project with PyWebKit. I've been using these instructions (https://help.ubuntu.com/community/WebKit) and got to the terminal input:


./autogen.sh --prefix=/usr

The terminal stops after failing to find GLIB - version >= 2.27.90

I've gone back and checked and I have libgtk2.0-dev, libgtk2.0-0, and glib2.0 all installed. I've even tried to apt-get glib2.27 (unable to find, not sure if it exists).

Does anyone have a clue what's going wrong or how I should begin trying to fix it?